Commit d2b35f31 authored by Jean-Francois Dockes's avatar Jean-Francois Dockes
Browse files

version bump 1.22.4

--HG--
branch : RECOLL_1_22_MAINT
parent 5a402cfe
......@@ -4,7 +4,7 @@
# For the kio: (and kdesdk?)
# sudo apt-get install pkg-kde-tools cdbs
RCLVERS=1.22.3
RCLVERS=1.22.4
LENSVERS=1.19.10.3543
SCOPEVERS=1.20.2.4
PPAVERS=1
......@@ -43,8 +43,8 @@ check_recoll_orig()
####### QT
debdir=debian
# Note: no new releases for lucid: no webkit. Or use old debianrclqt4 dir.
series="trusty vivid wily xenial"
#series=trusty
series="trusty vivid wily xenial yakkety"
series=
if test "X$series" != X ; then
check_recoll_orig
......@@ -72,8 +72,8 @@ for series in $series ; do
done
### KIO
series="trusty vivid wily xenial"
series=
series="trusty vivid wily xenial yakkety"
series=yakkety
debdir=debiankio
topdir=kio-recoll-${RCLVERS}
......@@ -142,8 +142,8 @@ for series in $series ; do
done
### Unity Scope
series="trusty vivid wily xenial"
series=
series="trusty vivid wily xenial yakkety"
series=yakkety
debdir=debianunityscope
if test ! -d ${debdir}/ ; then
......
recoll (1.22.4-1~ppaPPAVERS~SERIES1) SERIES; urgency=low
* Fix advanced search 'start search' not doing anything with qt5
-- Jean-Francois Dockes <jf@dockes.org> Tue, 25 Nov 2016 11:38:00 +0100
recoll (1.22.3-1~ppaPPAVERS~SERIES1) SERIES; urgency=low
*
......
kio-recoll (1.22.3-0~ppaPPAVERS~SERIES1) SERIES; urgency=low
* No changes specific to the KIO, just use the 1.22 lib. Update to .3
-- Jean-Francois Dockes <jf@dockes.org> Tue, 25 Nov 2016 10:59:00 +0100
kio-recoll (1.22.2-0~ppaPPAVERS~SERIES1) SERIES; urgency=low
* No changes specific to the KIO, just use the 1.22 lib.
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment